package de.ivu.elect.presentation.security;

import de.ivu.elect.business.wahl.entity.Wahltermin;

/**
 *  on 13.07.2016.
 */
public interface WahlterminZurBearbeitungAuswaehlen {
  boolean isActionPossible(Wahltermin wahltermin);

  String doIt(Wahltermin wahltermin);
}
